.lfr-cms-table tr td{
	padding: 0 4px 8px 0;
}

/*
 *	Validation
*/

.required select, .required input[type="text"], .required input[type="file"], .required textarea {
	border:1px solid red;
}

.article-list {
	clear: both;
	margin-bottom: 10px;
	padding: 2px;
}

.article-title a{	
	color: #00ABEB;
    font-size: 1.2em;
    font-weight: bold;
    text-decoration: none;
}

.article-title a:HOVER{
	color:#BCC3CC;
	text-decoration: underline;
}

.article-date{
	color: #7B7C7F;
    font-style: italic;
}

.article-description{
	padding:3px 0 4px;
}

.article-list-separator{
	border-bottom: 1px solid #EEEEEE;
    margin-top: 10px;
    text-align: right;
}

.article-list-container {
    border: none;
}

/*
 Landing page tabs
*/

ul.tabs {
    border-bottom: 2px solid #EEEEEE;
    float: left;
    height: 24px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 100%;
}
ul.tabs .active a {
    color: #F0145A;
    border-right: 1px dotted #F0145A;
    background: none;
}
ul.tabs li {
    float: left;
    height: 24px;
    line-height: 22px;
    margin: 0 0 -1px;
    overflow: hidden;
    padding: 0;
    position: relative;
}
ul.tabs li a {
    display: block;
    font-weight: bold;
    outline: medium none;
    padding: 0 6px;
    text-decoration: none;
}
ul.tabs li a:hover, ul.tabs li.active a:hover {
    background: none repeat scroll 0 0 #CCCCCC;
    color: #0066CC;
    -moz-border-radius: 4px;
}
.tab_container {
    clear: both;  
    overflow: hidden;
    width: 100%;   
}

.tab_container .article-detail{
	margin-left: 10px;
}

.tab_container .article-detail a{
	text-decoration: none;
}

.tab_container .article-detail a:hover{
	color: #F0145A;
}

.tab_container .tabs-article-list {
    list-style: none;
    margin: 0;
    padding: 10px;
}

.tab_container .portlet-msg-info {
    margin: 10px;
}

.tabs-article-list .bullet {
    background-color: #FFFFFF;
    margin: -9px 5px 0 -20px;
    color: #DD0000;
    display: block;
    padding: 7px;
    float: left;
    display: block;
    border-right: 1px solid #F0145A;
}
.tabs-article-list li {
    background-color: #EEEEEE;
    clear: both;
    margin: 4px 0;
    padding: 9px 2px 6px 20px;
}

.tabs-article-list li a {
    text-decoration: none;
}
.tabs-article-list li a:hover {
    text-decoration: none;
    color: #F0145A;
    padding-left: 1px;
    font-size: 0.975em;
}